
/*- Reset CSS  */
/*-----------------------------------------------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
}
/*-----------------------------------------------------------------------------------------------------------------------*/
/*GENERAL TYPOGRAPHY*/
/*-----------------------------------------------------------------------------------------------------------------------*/

body {
    font-family: Helvetica, Arial, sans-serif;
	font-size: 12px; /* Resets 1em to 10px */
	}
	
	strong, em, b, i {
    font-family: Helvetica, Arial, sans-serif;
	}

h1, h2, h3, h4, h5, h6 {
	font-family: Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	}

body {
background:white;
margin:0;
padding:0;
}

a {
   outline: 0;
}
 
 img {
	border:0;
}

/*-----------------------------------------------------------------------------------------------------------------------*/
/*LAYOUT*/
/*-----------------------------------------------------------------------------------------------------------------------*/

.bg_image{
	background-color:#e6e5e0;
	position: absolute;
	display:block;
	top: 0;
	left:0;
	width:100%;
	height:100%;
	margin:0;
	border:0;
}

#site_wrapper{
	width: 820;
	position: absolute;
	display:block;
	top: 0%;
	left:50%;
	margin-left: -410;
	margin-top:50;
	z-index;2;
}
.menu{
	display:block;
	width:820;
}

.content{
	display:block;
	width: 815;
	height: 450;
	background-color: white;
	margin-bottom: 5;

}

.col{
	display:block;
	float:left;
	width: 200;
	height: 200;
	background-color: #d8d6cb;
	margin-right: 5;
	position:relative;
	overflow:hidden;
}

/*-----------------------------------------------------------------------------------------------------------------------*/
/*MENU*/
/*-----------------------------------------------------------------------------------------------------------------------*/

.menu_roll{
	display:block;
	width:200;
	height:200;
	position:relative;
	top:0;
	left:0;
	z-index:10;
}

.col .menu_list {
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}

.col ul{
	position: relative;
	top: 0;
	left: 0;
	z-index:1;
	list-style:none;
	margin:0;
	padding:0; 
	margin-left:5;
	margin-top:5;
}

.col  li{
	height:20;
	color: white;
}

a,
 a:active,
 a :link {
	display:block;
	color: #7e7f72;
	text-decoration: none;
}

 a:visited {
	color: #7e7f72;
	text-decoration: none;
}

a:hover {
	color: white;
	text-decoration: underline;
}

/*-----------------------------------------------------------------------------------------------------------------------*/
/*TEXT PAGE*/
/*-----------------------------------------------------------------------------------------------------------------------*/

.txt_container{
	display:block;
	height:320;
	width:795;
	border-top:1px solid grey;
	border-bottom:1px solid grey;
	margin-bottom:65;
	margin-left:10;
	margin-right:10;

}
.txt_logo{
	display:block;
	width:795;
	height:65;
	margin-left:10;
	margin-right:10;
}
.txt_img{
	display:block;
	float:left;
	width:230;
	height:230;
	margin-top:40;
}
.txt_caption{

}

.txt_content{
	display:block;
	float:left;
	width:500;
	height:230;
	margin-top:40;
	margin-left:20;
	line-height:225%;
}

.txt_content_container{
	display:inline-block;
	float:left;
	width:470;
	line-height:225%;
}

.txt_title{
	font-size: 20pt;
}

.txt_content_right{
	display:inline-block;
	float:left;
	width:250;
}

.txt_label{
	display:inline-block;
	float:left;
	width:150;
}

.txt_content_right a,
.txt_content_right a:active,
.txt_content_right a :link {
	display:block;
	color: #7e7f72;
	text-decoration: none;
}

.txt_content_right a:visited {
	color: #7e7f72;
	text-decoration: none;
}

.txt_content_right a:hover {
	color: black;
	text-decoration: underline;
}

.txt_content_container a,
.txt_content_container a:active,
.txt_content_container a :link {
	display:block;
	color: #7e7f72;
	text-decoration: none;
}

.txt_content_container a:visited {
	color: #7e7f72;
	text-decoration: none;
}

.txt_content_container a:hover {
	color: black;
	text-decoration: underline;
}

.txt_icon{
	display:block;
	width:185;
	float:left;
	height:75;
}

.txt_icon a{
	display:block;
	width:40;
	float:left;
}
/*-----------------------------------------------------------------------------------------------------------------------*/
/*GALLERY PAGE*/
/*-----------------------------------------------------------------------------------------------------------------------*/
#fblink{
	display:block;
	z-index:50;
	position:absolute;
	width:50;
	height:50;
	top:417;
	left:780;
}
#emaillink{
	display:block;
	z-index:50;
	position:absolute;
	width:50;
	height:50;
	top:417;
	left:750;
}

#slider1{
	display:block;
	width:815;
	height:450;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}

#prev_slide{
	display:block;
	width:408;
	height:450;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
}

#next_slide{
	display:block;
	width:407;
	height:450;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	left:408;
	z-index:2;
}
#gal_logo{
	position: absolute;
	top: 0;
	left: 5;
	z-index:10;
	display:block;
	width:805px;
	height:64px;
	text-align:right;
}

#gal_caption{
	position: absolute;
	top: 425;
	left: 10;
	z-index:10;
	display:block;
	/*background: url('menu/gal_bg.png') top left;*/
	height:20px;
	width:125px;
	padding-top:5px;
	padding-left:5px;
}

#next_slide a{
	background: url('menu/next.png') no-repeat top center;
	background-position:900 210;
}

#prev_slide a{
	background: url('menu/prev.png') no-repeat top center;
	background-position:-100 210;
}

#next_slide a:hover{
	background-position:365 210;
}

#prev_slide a:hover{
	background-position:15 210;
}
.copyright{
 color:grey;
 display:block;
 width:815px;
 height:10px;
 margin-top:5px;
 text-align:right;
 font-size:9px;
}




